.topItem
{
	font-family:arial, tahoma, verdana, helvetica;
	color:#ffffff;
	font-size:9pt;
	font-weight:bold;
	text-align:left;
	letter-spacing: 0;
	background: url("leftMbg-active.jpg") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	width: 186px;
	height: 19px;
	cursor:pointer;
	text-indent:6px;
	padding-top:2px;
	margin-top:10px;
}

.topItemClose
{
  	font-family:arial, tahoma, verdana, helvetica;
	color:#000000;
	font-size:9pt; 
	font-weight:bold;
	text-align:left;
	letter-spacing: 0;
	background: url("leftMbg.jpg") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	border: none;
	width: 186px;
	height: 19px;
	cursor:pointer;
	text-indent:6px;
	padding-top:2px;
	margin-top:10px;
}

.subItem
{
    height:19px;
    padding-left:12px;
    padding-top:2px;
    margin-left:4px;
    background-image:url('anb_brand-search_leftfilter_off.gif');
    background-repeat:no-repeat;
    background-position:left;
      width:100%;
    display:block;
    
}

.subItem:hover
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:12px;
    margin-left:4px;
    padding-top:2px;
    background-image:url('anb_brand-search_leftfilter_over.gif');
    background-repeat:no-repeat;
    background-position:left;
    cursor:pointer;
      width:100%;
    display:block;
}

.subItem_selected
{
    height:19px;
    padding-left:12px;
    padding-top:2px;
    margin-left:4px;
    background-image:url('anb_brand-search_leftfilter_on.gif');
    background-repeat:no-repeat;
    background-position:left;
    cursor:pointer;
    width:100%;
    display:block;
}



.subItem_brands
{
    height:19px;
    padding-left:8px;
    padding-top:2px;
}

.subItem_brands:hover
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:8px;
    padding-top:2px;
}

.subItem_brands_selected
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:8px;
    padding-top:2px;
    font-weight:bold;
}


.subItem_departments
{
    height:19px;
    padding-left:8px;
    padding-top:2px;
}

.subItem_departments:hover
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:8px;
    padding-top:2px;
}

.subItem_departments_selected
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:8px;
    padding-top:2px;
    font-weight:bold;
}

.subItem_stores
{
    height:19px;
    padding-left:8px;
    padding-top:2px;
    display: inline-table;
}

.subItem_stores:hover
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:8px;
    padding-top:2px;
}

.subItem_stores_selected
{
    background-color:#f5f3f3;
    height:19px;
    padding-left:8px;
    padding-top:2px;
    font-weight:bold;
}